/* ====================================================
# footer
==================================================== */

.footer-info {
  background-color: var(--c2);
  padding: 10px 20px 0;
  color: #fff;
}

.footer-info a {
  text-decoration: underline;
  color: var(--main-color2);
}

.footer-info p {
  font-size: 15px;
}

.footer-info hr {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  border-top: 1px solid #fff;
}